﻿

td, p, input {
	font-family: arial, verdana;
	color:#000000;
	font-size: 12pt;
	line-height: 150%;
	scrollbar-base-color: #8f8f8e;

}

.td_back {
		background-size: 360px 200px;
}

.td_title {
	background-color:#000000;
	opacity: 0.8;
	font-family: Verdana;
	color:#fff;
	vertical-align:middle;
	text-align:right;
	font-size: 18px;
	line-height: 100%;
	font-weight:normal;
	padding: 10px
}


body {
/*background:#000000 url('images/Design/back_top3.png') repeat-x; left top; margin-top:0px;*/
background:#000000; left top; margin-top:0px;

}

p {
margin: 0px 0px 0px 10px;
}

.quote {
	margin: 0px 40px 0px 40px;
	font-style:italic;
}

h1
{
	font-family: Verdana;
	font-size: 32px;
	line-height: 100%;
	color:#006DB9;
	font-weight:normal;
	margin: 15px 0px 15px 10px;
}

h2
{
	font-family: Verdana;
	font-size: 26px;
	color:#006DB9;
	font-weight:normal;
	font-style:none;
	line-height: 100%;
	margin: 0px 0px 10px 10px;
}

h3
{
	font-family: Verdana;
	font-size: 22px;
	color:#006DB9;
	font-weight:normal;
	font-style:none;
	line-height: 100%;
	margin: 0px 0px 0px 0px;
}

h4
{
	font-family: Verdana;
	font-size: 18px;
	color:#006DB9;
	font-weight:normal;
	font-style:none;
	line-height: 100%;
	margin: 0px 0px 0px 0px;
}



td {vertical-align: top;
	text-align: left;
}

a:link {
	color:#CC00FF;
	text-weight:bold;
	text-decoration: none;
}

a:visited {
	color:#CC00FF;
}

a:hover {
	color:#999999;
}

a:active {
	color:#CC00FF;
}

.nav:link {
			margin: 40px 0px 20px 0px;
			font-family: Arial;
font-size: 12pt;
	color:#ffffff;
	text-decoration: none;
	text-transform: uppercase;
	text-align:right;
font-weight:normal;

	
}

.nav:visited {
	color:#ffffFF;
		font-weight:normal;

}

.nav:hover {
	color:#999999;
		font-weight:normal;

}

.nav:active {
	color:#00ffff;
		font-weight:normal;

}

.date_b
{
	font-family: Verdana;
	font-size: 20pt;
	line-height: 100%;
		color:#499ACB;
	font-weight:bold;
	font-style:none;
	margin: 0px 0px 0px 10px;
}

.date_s
{
	font-family: Verdana;
	font-size: 12pt;
	font-weight:bold;
	font-style:none;
	line-height: 100%;
	margin: 0px 0px 5px 10px;
}

ul, li
{margin: 0px 0px 0px 10px;
	line-height: 150%;

}

.label
{
	font-family: Arial;
	font-size: 12pt;
	color:#006DB9;
	font-weight:bold;
	font-style:none;
	line-height: 150%;
	margin: 0px 0px 0px 0px;
}

.quotes
{
	font-family: Arial;
	font-size: 10pt;
	color:#000;
	font-weight:normal;
	font-style:italic;
	line-height: 150%;
	margin: 0px 0px 0px 5px;
}

.footer
{
	font-family: Arial;
	font-size: 10pt;
	color:#fff;
	font-weight:normal;
	line-height: 100%;
	margin: 0px 0px 0px 0px;
}

